using HospitalManagementSystem.EntityFrameworkCore;
using Volo.Abp.Autofac;
using Volo.Abp.Modularity;

namespace HospitalManagementSystem.DbMigrator;

[DependsOn(
    typeof(AbpAutofacModule),
    typeof(HospitalManagementSystemEntityFrameworkCoreModule),
    typeof(HospitalManagementSystemApplicationContractsModule)
    )]
public class HospitalManagementSystemDbMigratorModule : AbpModule
{
}
